### File

`e2e/src/app.po.ts`

### Index

###### Methods
getTitleText navigateTo

### Methods

getTitleText
`getTitleText()`
Defined in e2e/src/app.po.ts:8
Returns : `Promise<string>`

navigateTo
`navigateTo()`
Defined in e2e/src/app.po.ts:4
Returns : `Promise<unknown>`

    import { browser, by, element } from 'protractor';

    export class AppPage {
      navigateTo(): Promise<unknown> {
        return browser.get(browser.baseUrl) as Promise<unknown>;
      }

      getTitleText(): Promise<string> {
        return element(by.css('app-root .content span')).getText() as Promise<string>;
      }
    }

# result-matching ""

# No results matching ""